Subject: Re: Various Program Settings not Saving and Icons not Recognized

From: Jaft <[email-masked]>
Date: Fri, 17 Dec 2021 06:56:11 +0000 (UTC)

So my original plan of using gdk-pixbuf+svg somewhat can't work as it's not longer a viable package (at least, my attempts to upgrade runs into an error that says so); per commit feab09f72abc6d6eec16a1b8d27c231c747c0e00, it seems the idea is to use librsvg in place of it but, as I noticed in one of my previous E-mails, librsvg doesn't seem to have SVGs work (leastwise, in the programs I originally was using gdk-pixbuf+svg with as I'm not sure how to test in a way that's agnostic; I tried swapping gdk-pixbuf+svg with librsvg in the packages I'd been testing against and, while that allowed me to reisntall the programs without error, viewnior, thunar, and rofi are all back to not being able to render any icons which are SVGs).